.tpl-organizationTree > .title {
	width: 180px; margin: 30px auto; padding: 15px 0;
	font-size: 18px; color: #fff; font-family: Helvetica;
	text-align: center;
	background: #666;
}
.tpl-organizationTree ul {margin: 0; padding: 0; list-style: none;}
.tpl-organizationTree .dep1:after {content: ''; display: block; clear: both;}
.tpl-organizationTree .dep1 > li {float: left; position: relative; margin-bottom: 40px;}
.tpl-organizationTree .dep1 > li:before {
	content: ''; position: absolute; z-index: 1;
	width: 1px; height: 100%; left: 50%; top: 0;
	background: #ccc;
}
.tpl-organizationTree .dep1 > li.first {clear: both;}
.tpl-organizationTree .dep1 > li > strong {
	display: block; position: relative; margin: 0 10px; padding: 12px 0; z-index: 2;
	font-size: 14px; text-align: center;
	background: #eee;
}
.tpl-organizationTree .dep2 {margin: 0 10px; position: relative;}
.tpl-organizationTree .dep2 > li {
	margin: 10px 0 0; position: relative; z-index: 2;
}
.tpl-organizationTree .dep2 > li > a {
	display: block; padding: 10px;
	font-size: 13px; color: #555; text-decoration: none; text-align: center;
	border: 1px solid #ccc;
	background: #fff;
}